{
  "id": "catherine_8a37",
  "name": "Catherine Smith",
  "handle": "catherine",
  "gender": "female",
  "description": "Rayne from Bloodrayne",
  "tags": [
    "vampire",
    "historical weaponry",
    "classical fencing",
    "vampiric folklore",
    "gothic architecture",
    "red wine tasting",
    "modern noir cinema",
    "violin"
  ],
  "avatar_url": "/media/catherine_8a37/avatar.webp?t=1769616136",
  "banner_url": "/media/catherine_8a37/banner.webp?t=1769616152",
  "videos": [
    "/media/catherine_8a37/videos/01_smile_reveal.mp4?t=1769616183"
  ],
  "images": [
    "/media/catherine_8a37/images/01_mid_mid_neutral.webp",
    "/media/catherine_8a37/images/02_image.webp",
    "/media/catherine_8a37/images/03_image.webp",
    "/media/catherine_8a37/images/04_image.webp",
    "/media/catherine_8a37/images/05_image.webp",
    "/media/catherine_8a37/images/07_image.webp",
    "/media/catherine_8a37/images/08_image.webp",
    "/media/catherine_8a37/images/09_image.webp",
    "/media/catherine_8a37/images/10_image.webp",
    "/media/catherine_8a37/images/11_image.webp",
    "/media/catherine_8a37/images/12_image.webp",
    "/media/catherine_8a37/images/14_image.webp",
    "/media/catherine_8a37/images/15_image.webp",
    "/media/catherine_8a37/images/16_image.webp",
    "/media/catherine_8a37/images/17_image.webp",
    "/media/catherine_8a37/images/18_image.webp",
    "/media/catherine_8a37/images/20_image.webp",
    "/media/catherine_8a37/images/21_image.webp",
    "/media/catherine_8a37/images/22_image.webp",
    "/media/catherine_8a37/images/23_image.webp",
    "/media/catherine_8a37/images/24_image.webp",
    "/media/catherine_8a37/images/25_image.webp",
    "/media/catherine_8a37/images/26_image.webp",
    "/media/catherine_8a37/images/27_image.webp",
    "/media/catherine_8a37/images/28_image.webp",
    "/media/catherine_8a37/images/29_image.webp",
    "/media/catherine_8a37/images/30_image.webp",
    "/media/catherine_8a37/images/31_image.webp",
    "/media/catherine_8a37/images/32_image.webp",
    "/media/catherine_8a37/images/33_image.webp",
    "/media/catherine_8a37/images/34_image.webp",
    "/media/catherine_8a37/images/35_image.webp",
    "/media/catherine_8a37/images/36_image.webp",
    "/media/catherine_8a37/images/37_image.webp",
    "/media/catherine_8a37/images/38_image.webp",
    "/media/catherine_8a37/images/39_image.webp",
    "/media/catherine_8a37/images/40_image.webp",
    "/media/catherine_8a37/images/41_image.webp",
    "/media/catherine_8a37/images/47_image.webp",
    "/media/catherine_8a37/images/49_image.webp",
    "/media/catherine_8a37/images/47_image.webp",
    "/media/catherine_8a37/images/49_image.webp",
    "/media/catherine_8a37/images/50_image.webp",
    "/media/catherine_8a37/images/51_image.webp",
    "/media/catherine_8a37/images/53_image.webp",
    "/media/catherine_8a37/images/54_image.webp",
    "/media/catherine_8a37/images/55_image.webp",
    "/media/catherine_8a37/images/56_image.webp",
    "/media/catherine_8a37/images/57_image.webp",
    "/media/catherine_8a37/images/58_image.webp",
    "/media/catherine_8a37/images/59_image.webp"
  ],
  "created_at": "2026-01-28T09:00:47.825477-07:00",
  "dir_name": "catherine_8a37"
}